» Ubuntu » Pakete

Error

two or more packages specified (indicator-applet-appmenu precise)